{$xml[0]}
<form name="ajaxForm" id="ajaxForm" method="post" action="system.php?sys=collect&channelid={$channelid}&work=import">
	<p class="padding">
		<label class="f-label">导入栏目：</label>
		<select name="cid" id="import_cid">
			{$menuTree}
		</select>
	</p>
	<p class="padding">
		<label class="f-label">采集器内容：</label>
		<textarea style="width:400px;height:200px;" name="content" id="import_content" class="f-text"></textarea>
	</p>
</form>
<script type="text/javascript" reload="1">
(function(){
	qmeCms.dialogView.setSubmit(true, "导入", function(){
		if(parseInt($('import_cid').value.trim()) == 0){
			alert("请选择一个分类");
			return false;
		}
		var c = $('import_cid').value.trim().split('-');
		var ch = parseInt(c[1]);
		if(ch > 0){
			alert("所属分类错误，不能使用含有子类的分类");
			return false;
		}
		if($('import_content').value.trim().length < 1){
			alert("请输入采集器内容");
			$('import_content').focus();
			return false;
		}
		Form.send('ajaxForm', function(resp){
			var json = evaljson(resp);
			if(json['status'] == 200){
				alert("采集规则导入成功");
				qmeCms.dialogView.close();
			}else{
					alert(json.message);
			}
		});
		return false;
	});
})();
</script>
{$xml[1]}